Apple ប្រាប់ឲ្យម្ចាស់ iPhone/iPad ប៉ុន្មានសេរ៊ីនេះ ប្រញាប់ដំឡើង Version ជាបន្ទាន់

  • 2019-10-21 06:41:26
  • ចំនួនមតិ 0 | ចំនួនចែករំលែក 0

ចន្លោះមិនឃើញ


Apple ​បាន​ចេញ​សារ​ដាស់តឿន​ដល់​អ្នក​ប្រើប្រាស់ iPhone/iPad សេរ៊ី​ចាស់​ទាំង​ឡាយ​ដែល​ប្រកាស​មុន​ឆ្នាំ ២០១២ ចាំ​បាច់​ត្រូវ​ប្រញាប់​អាប់ដែត​ដំឡើង Version ​ជា​បន្ទាន់ ​ព្រោះ​ចាប់​ពី​ថ្ងៃ​ទី ៣ ​វិច្ឆិកា ឆ្នាំ ២០១៩ នេះ រាល់​ម៉ាស៊ីន​ទាំង​នោះ​នឹង​ជួប​បញ្ហា​ធំលើផ្នែក Software។

បញ្ជី​ឈ្មោះ iPhone/iPad ដែល​ចាំ​បាច់​ត្រូវ​អាប់ដែត​ទៅ​កាន់​ជំនាន់ iOS ចុង​ក្រោយ​មាន​ដូច​ខាង​ក្រោម៖

  • iPhone 5 (iOS 10.3.4)
  • iPhone 4s (iOS 9.3.6)
  • iPad 4 Wi-Fi + Cellular (iOS 10.3.4)
  • iPad mini Wi-Fi + Cellular (iOS 9.3.6)
  • iPad 2 Wi-Fi + Cellular (CDMA) (iOS 9.3.6)
  • iPad 3 Wi-Fi + Cellular (iOS 9.3.6)

រំឭក​ថា​ក្នុង​ករណី​ដែល​អ្នក​ប្រើប្រាស់​មិន​បាន​ធ្វើ​ការ​អាប់ដែត​តាម​ការ​ណែនាំ នោះ​ប្រព័ន្ធ​ដំណើរការ GPS ​នឹង​អាច​រត់​ខុស​កូអរដោណេ ​ខណៈ​ការ​បង្ហាញ​ទាក់ទិន​កាលបរិច្ឆេទ​ពេលវេលា​មាន​លើ​អេក្រង់​ក៏​មិន​មាន​ភាព​ជាក់លាក់ មួយ​ទៀត​សោត​ទាំង​ការ​ប្រើប្រាស់ iCloud ក៏​រង​ផល​ប៉ះពាល់​ផង​ដែរ។

អ្នក​អាច​អាប់ដែត​បាន​ដោយ​ងាយ​តាម​រយៈ​ប្រព័ន្ធ OTA ក្នុង Settings ដោយ​ភ្ជាប់​ទៅ​កាន់​ប្រព័ន្ធ Wi-Fi ដើម្បី​ទទួល​បាន​កំណែ iOS ចុង​ក្រោយ​បង្អស់៕

អានអត្ថបទ:

ប្រភព៖ techmoblog   ប្រែ​សម្រួល៖ កៅ រក្សា